@charset "UTF-8";
/* CSS Document */
/* Custom for Home Page */

#picblock {
	text-align: left; 
	display: block; 
	padding: 0px; 
	width: 84%; 
	margin: -15px 8% 0px 8%;
	}
.img_responsive {
	width: 100%;
	height: auto;
}

#picblock .left_column {
	float: left;
	width: 49%;
	/*min-width: 250px; */
	margin: 0 2% 0 0;
}

#picblock .right_column {
	float: left;
	width: 49%;
	/*min-width: 250px; */
	margin: 0;
}


#content_home {
	text-align: left;
	display: block;
	padding: 0px;
	width: 84%;
	margin: 0px 8% 0;
	position: relative;	
}	

/*.songcaption {
	margin-bottom: 10px;
} */
	
@media screen and (max-width: 750px) {

	#picblock {
	margin: -10px 8% 0;	
	}
}

@media screen and (max-width: 600px) {

	#header {
    height: auto;
	}
	
	#content_home {
	margin: 20px 8% 0;	
	}
	
	#picblock {
	margin: 30px 8% 0;	
	}

	#picblock .left_column {
	float: none;
	width: 100%;
	margin: 0;
	}
	#picblock .right_column {
	float: none;
	width: 100%;
	margin: 0;
	}
}

@media screen and (max-width: 460px) {
 
 	#picblock {
	width: 90%;
	margin: 30px 5% 20px;	
	}	
}

